import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import './utils/disable-debug'
import './assets/landing-dynamics.css'

const app = createApp(App)
app.use(router)
app.mount('#app')
